Ubuntu

Comment 10 for bug 474475

dardack (dardack) wrote :

Agree with Mantas, please fix this before the Lucid release, or downgrade to 2.9 in 9.04.